# Show all recipes.
category=All
defaultCategory=All

# Make a backup of the Cookery DB.
backupDb=true
defaultBackupDb=true

# Backup interval is in minutes.
backupInterval=10
defaultBackupInterval=10
